GNU Radio's SATELLITES Package

rs Struct Reference

`#include <rs-common.h>`

## Public Attributes
int | mm
int | nn
data_t * | alpha_to
data_t * | index_of
data_t * | genpoly
int | nroots
int | fcr
int | prim
int | iprim
int | pad

## Member Data Documentation

## ◆ alpha_to

data_t* rs::alpha_to

Referenced by for(), and if().

## ◆ fcr

int rs::fcr

## ◆ genpoly

data_t* rs::genpoly

## ◆ index_of

data_t* rs::index_of

Referenced by for(), and if().

## ◆ iprim

int rs::iprim

## ◆ mm

int rs::mm

Referenced by modnn().

## ◆ nn

int rs::nn

Referenced by for(), and modnn().

## ◆ nroots

int rs::nroots

## ◆ pad

int rs::pad

## ◆ prim

int rs::prim

The documentation for this struct was generated from the following file:

- rs-common.h